<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Alexander Tettey</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Alexander_Tettey"/>
<meta name="wx_page_id" content="1815301"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Alexander Tettey" id="wxsec1"><h1 class="pagetitle" id="wx1">Alexander Tettey</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_calciatori.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_calciatori.png" wx:page_id="1647537" id="wx4"><img src="/wit/Immagine:Stub_calciatori.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Calciatori" title="Calciatori" wx:linktype="known" wx:pagename="Calciatori" wx:page_id="757407" id="wx7">calciatori</a> e di <a href="/wit/Gambiani" title="Gambiani" wx:linktype="known" wx:pagename="Gambiani" wx:page_id="1499242" id="wx8">gambiani</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Alexander_Tettey&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx13">
<tr id="wx14">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx15"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx16"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx17"/></a> <b id="wx18">Alexander Tettey</b> <a href="/wit/Immagine:Soccerball.svg" title="" wx:linktype="image" wx:pagename="Immagine:Soccerball.svg" id="wx19"><img src="/wit/Immagine:Soccerball.svg" alt="" width="25" id="wx20"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx21">
<td colspan="3" style="text-align:center" id="wx22"/>
</tr>

<tr class="hiddenStructure noprint" id="wx23">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx24"><i id="wx25">{{{didascalia}}}</i> </td>
</tr>

<tr id="wx26">
<th width="25%" id="wx27"/>
<th width="50%" id="wx28"/>
<th width="25%" id="wx29"/>
</tr>

<tr id="wx30">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx31"><i id="wx32">Dati biografici</i> </td>
</tr>

<tr id="wx33">
<td id="wx34"/>
</tr>

<tr id="wx35">
<td valign="top" id="wx36"><b id="wx37">Nome</b> </td>
<td colspan="2" id="wx38">
<p id="wx39">Alexander Banor Tettey</p>
</td>
</tr>

<tr id="wx40">
<td valign="top" style="font-size: 96%;" id="wx41"><b id="wx42">Nato</b> </td>
<td colspan="2" id="wx43"><a href="/wit/4_aprile" title="4 aprile" wx:linktype="known" wx:pagename="4_aprile" wx:page_id="5053" id="wx44">4 aprile</a> <a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx45">1986</a> <br id="wx46"/>
<a href="/wit/Accra" title="Accra" wx:linktype="known" wx:pagename="Accra" wx:page_id="78656" id="wx47">Accra</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx48">
<td valign="top" id="wx49"><b id="wx50">Paese</b> </td>
<td colspan="2" id="wx51">
<p id="wx52">{{{paese nascita}}}</p>
</td>
</tr>

<tr id="wx53">
<td valign="top" style="font-size: 96%;" id="wx54"><b id="wx55">Nazionalità</b> </td>
<td colspan="2" id="wx56"><a href="/wit/Immagine:Flag_of_Ghana.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ghana.svg" id="wx57"><img src="/wit/Immagine:Flag_of_Ghana.svg" alt="bandiera" width="20" id="wx58"/></a> <a href="/wit/Ghana" title="Ghana" wx:linktype="known" wx:pagename="Ghana" wx:page_id="699197" id="wx59">Ghana</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx60">
<td valign="top" style="font-size: 96%;" id="wx61"><b id="wx62">Passaporto</b> </td>
<td colspan="2" id="wx63"/>
</tr>

<tr class="hiddenStructure noprint" id="wx64">
<td valign="top" style="font-size: 96%;" id="wx65"><b id="wx66">Morto</b> </td>
<td colspan="2" id="wx67"><br id="wx68"/>
<p id="wx69">{{{luogo morte}}}</p>
</td>
</tr>

<tr id="wx70">
<td valign="top" style="width:9em;" id="wx71"><b id="wx72">Altezza</b> </td>
<td colspan="2" id="wx73">
<p id="wx74">180 cm</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx75">
<td valign="top" style="width:9em;" id="wx76"><b id="wx77">Peso</b> </td>
<td colspan="2" id="wx78">
<p id="wx79">kg</p>
</td>
</tr>

<tr id="wx80">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx81"><i id="wx82">Dati agonistici</i> </td>
</tr>

<tr id="wx83">
<td valign="top" id="wx84"><b id="wx85">Disciplina</b> </td>
<td colspan="2" id="wx86"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx87">Calcio</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx88">
<td valign="top" id="wx89"><b id="wx90">Specialità</b> </td>
<td colspan="2" id="wx91">
<p id="wx92">{{{specialità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx93">
<td valign="top" id="wx94"><b id="wx95">Categoria</b> </td>
<td colspan="2" id="wx96">
<p id="wx97">{{{categoria}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx98">
<th style="background: #EEE" colspan="3" id="wx99">
<p id="wx100">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx101">
<td valign="top" id="wx102"><b id="wx103">Ranking</b> </td>
<td colspan="2" id="wx104">
<p id="wx105">{{{ranking}}}°</p>
</td>
</tr>

<tr id="wx106">
<td valign="top" style="width:9em;" id="wx107"><b id="wx108">Ruolo</b> </td>
<td colspan="2" id="wx109"><a href="/wit/Centrocampista" title="Centrocampista" wx:linktype="known" wx:pagename="Centrocampista" wx:page_id="327161" id="wx110">Centrocampista</a> </td>
</tr>

<tr id="wx111">
<td valign="top" style="width:9em;" id="wx112"><b id="wx113">Squadra</b> </td>
<td colspan="2" id="wx114"><a href="/wit/Immagine:600px_Bianco_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Nero.png" id="wx115"><img src="/wit/Immagine:600px_Bianco_e_Nero.png" alt="" width="20" id="wx116"/></a> <a href="/wit/Rosenborg_B.K." title="Rosenborg B.K." wx:linktype="known" wx:pagename="Rosenborg_B.K." wx:page_id="507027" id="wx117">Rosenborg</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx118">
<td valign="top" style="width:9em;" id="wx119"><b id="wx120">Ritirato</b> </td>
<td colspan="2" id="wx121">
<p id="wx122">{{{Terminecarriera}}}</p>
</td>
</tr>

<tr id="wx123">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx124"><i id="wx125">Carriera</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx126">
<th style="background: #EEE" colspan="3" id="wx127">
<p id="wx128">Giovanili</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx129">
<td id="wx130"/>
<td colspan="2" id="wx131"/>
</tr>

<tr class="hiddenStructure noprint" id="wx132">
<th style="background: #EEE" colspan="3" id="wx133">
<p id="wx134">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx135"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx136"/></a></p>
</th>
</tr>

<tr id="wx137">
<th style="background: #EEE" colspan="3" id="wx138">
<p id="wx139">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx140"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx141"/></a></p>
</th>
</tr>

<tr id="wx142">
<td id="wx143"><a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx144">2007</a>
<p id="wx145">-</p>
</td>
<td id="wx146"><a href="/wit/Immagine:Flag_of_Norway.svg" title="Bandiera della Norvegia" wx:linktype="image" wx:pagename="Immagine:Flag_of_Norway.svg" id="wx147"><img src="/wit/Immagine:Flag_of_Norway.svg" alt="Bandiera della Norvegia" width="20" id="wx148"/></a>
<p id="wx149"> <a href="/wit/Nazionale_di_calcio_della_Norvegia" title="Nazionale di calcio della Norvegia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_della_Norvegia" wx:page_id="372861" id="wx150">Norvegia</a></p>
</td>
<td id="wx151">
<p id="wx152">2 (0)</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx153">
<th style="background: #EEE" colspan="3" id="wx154">
<p id="wx155">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx156"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx157"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx158">
<th style="background: #EEE" colspan="3" id="wx159">
<p id="wx160">Incontri disputati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx161">
<td colspan="3" id="wx162">
<p id="wx163">{{{rigavuota}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx164">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx165"><i id="wx166">Palmarès</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx167">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx168"/>
</tr>

<tr id="wx169">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx170"><small id="wx171">Il simbolo → indica un trasferimento in prestito</small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx172"><wx:template id="wx_t3" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Tettey%2C_Alexander_Banor" class="new" title="Template:DEFAULTSORT:Tettey, Alexander Banor" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Tettey,_Alexander_Banor" id="wx173">Template:DEFAULTSORT:Tettey, Alexander Banor</a> <b id="wx174">Alexander Banor Tettey</b> (<a href="/wit/Accra" title="Accra" wx:linktype="known" wx:pagename="Accra" wx:page_id="78656" id="wx175">Accra</a>, <a href="/wit/4_aprile" title="4 aprile" wx:linktype="known" wx:pagename="4_aprile" wx:page_id="5053" id="wx176">4 aprile</a> <a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx177">1986</a>) è  un <a href="/wit/Calciatore" title="Calciatore" wx:linktype="known" wx:pagename="Calciatore" wx:page_id="15107" id="wx178">calciatore</a> <a href="/wit/Norvegia" title="Norvegia" wx:linktype="known" wx:pagename="Norvegia" wx:page_id="15459" id="wx179">norvegese</a> che gioca nel ruolo di <a href="/wit/Centrocampista" title="Centrocampista" wx:linktype="known" wx:pagename="Centrocampista" wx:page_id="327161" id="wx180">centrocampista</a> nel <a href="/wit/Rosenborg_B.K." title="Rosenborg B.K." wx:linktype="known" wx:pagename="Rosenborg_B.K." wx:page_id="507027" id="wx181">Rosenborg</a>. <wx:templateend start="wx_t3"/>
</p>

<p id="wx182"><wx:template id="wx_t4" pagename="Template:Rosa_Rosenborg" page_id="1671905"/>
<br clear="all" id="wx183"/>
</p>

<table class="toccolours" style="width: 100%; margin: 0.5em auto; text-align: center;" cellpadding="0" id="wx184">
<tr id="wx185">
<th style="background:clear; width: 0px;" align="center" id="wx186"><a href="/wit/Immagine:Soccer.png" title="" wx:linktype="image" wx:pagename="Immagine:Soccer.png" id="wx187"><img src="/wit/Immagine:Soccer.png" alt="" width="25" id="wx188"/></a> <a href="/wit/Immagine:600px_Bianco_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Nero.png" id="wx189"><img src="/wit/Immagine:600px_Bianco_e_Nero.png" alt="" width="25" id="wx190"/></a> </th>
<th style="background:white; border:1px solid silver; width:87%" id="wx191"><a href="/wit/Rosenborg_B.K." title="Rosenborg B.K." wx:linktype="known" wx:pagename="Rosenborg_B.K." wx:page_id="507027" id="wx192"><span style="color: black;" id="wx193">Rosenborg B.K.</span></a> <span style="color: black;" id="wx194">- <b id="wx195">Rosa 2008</b> <small id="wx196"><a href="/wit/Categoria:Template_di_navigazione_-_Rose_delle_squadre_di_calcio" title="Categoria:Template di navigazione - Rose delle squadre di calcio" wx:linktype="known" wx:pagename="Categoria:Template_di_navigazione_-_Rose_delle_squadre_di_calcio" wx:page_id="539826" id="wx197">Altre</a></small></span></th>
<td style="background:clear; width: 0px;" align="center" id="wx198"><a href="/wit/Immagine:Flag_of_Norway.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Norway.svg" id="wx199"><img src="/wit/Immagine:Flag_of_Norway.svg" alt="" width="27" id="wx200"/></a> </td>
</tr>

<tr id="wx201">
<td colspan="2" id="wx202">
<p id="wx203"><small id="wx204">1</small> <a href="/wit/Alexander_Lund_Hansen" class="new" title="Alexander Lund Hansen" wx:linktype="unknown" wx:pagename="Alexander_Lund_Hansen" id="wx205">Hansen</a><span style="font-weight:bold;" id="wx206"> ·</span> <small id="wx207">4</small> <a href="/wit/Fredrik_Stoor" title="Fredrik Stoor" wx:linktype="known" wx:pagename="Fredrik_Stoor" wx:page_id="1768304" id="wx208">Stoor</a><span style="font-weight:bold;" id="wx209"> ·</span> <small id="wx210">5</small> <a href="/wit/Christer_Basma" class="new" title="Christer Basma" wx:linktype="unknown" wx:pagename="Christer_Basma" id="wx211">Basma</a><span style="font-weight:bold;" id="wx212"> ·</span> <small id="wx213">6</small> <a href="/wit/Roar_Strand" title="Roar Strand" wx:linktype="known" wx:pagename="Roar_Strand" wx:page_id="1541403" id="wx214">Strand</a><span style="font-weight:bold;" id="wx215"> ·</span> <small id="wx216">7</small> <a href="/wit/Yssouf_Kon%C3%A9" title="Yssouf Koné" wx:linktype="known" wx:pagename="Yssouf_Koné" wx:page_id="1452634" id="wx217">Koné</a><span style="font-weight:bold;" id="wx218"> ·</span> <small id="wx219">8</small> <a href="/wit/Didier_Ya_Konan" class="new" title="Didier Ya Konan" wx:linktype="unknown" wx:pagename="Didier_Ya_Konan" id="wx220">Konan</a><span style="font-weight:bold;" id="wx221"> ·</span> <small id="wx222">9</small> <a href="/wit/John_Pelu" class="new" title="John Pelu" wx:linktype="unknown" wx:pagename="John_Pelu" id="wx223">Pelu</a><span style="font-weight:bold;" id="wx224"> ·</span> <small id="wx225">10</small> <a href="/wit/Alexander_Tettey" title="Alexander Tettey" wx:linktype="self" wx:pagename="Alexander_Tettey" wx:page_id="1815301" id="wx226">Tettey</a><span style="font-weight:bold;" id="wx227"> ·</span> <small id="wx228">11</small> <a href="/wit/Vadim_Demidov" class="new" title="Vadim Demidov" wx:linktype="unknown" wx:pagename="Vadim_Demidov" id="wx229">Demidov</a><span style="font-weight:bold;" id="wx230"> ·</span> <small id="wx231">12</small> <a href="/wit/Rune_Jarstein" title="Rune Jarstein" wx:linktype="known" wx:pagename="Rune_Jarstein" wx:page_id="1333248" id="wx232">Jarstein</a><span style="font-weight:bold;" id="wx233"> ·</span> <small id="wx234">13</small> <a href="/wit/Kris_Stadsgaard" title="Kris Stadsgaard" wx:linktype="known" wx:pagename="Kris_Stadsgaard" wx:page_id="1316818" id="wx235">Stadsgaard</a><span style="font-weight:bold;" id="wx236"> ·</span> <small id="wx237">14</small> <a href="/wit/Steffen_Iversen" title="Steffen Iversen" wx:linktype="known" wx:pagename="Steffen_Iversen" wx:page_id="1431716" id="wx238">Iversen</a><span style="font-weight:bold;" id="wx239"> ·</span> <small id="wx240">15</small> <a href="/wit/Per_Ciljan_Skjelbred" class="new" title="Per Ciljan Skjelbred" wx:linktype="unknown" wx:pagename="Per_Ciljan_Skjelbred" id="wx241">Skjelbred</a><span style="font-weight:bold;" id="wx242"> ·</span> <small id="wx243">16</small> <a href="/wit/Albert_Berbatovci" class="new" title="Albert Berbatovci" wx:linktype="unknown" wx:pagename="Albert_Berbatovci" id="wx244">Berbatovci</a><span style="font-weight:bold;" id="wx245"> ·</span> <small id="wx246">17</small> <a href="/wit/%C3%98yvind_Storflor" class="new" title="Øyvind Storflor" wx:linktype="unknown" wx:pagename="Øyvind_Storflor" id="wx247">Storflor</a><span style="font-weight:bold;" id="wx248"> ·</span> <small id="wx249">18</small> <a href="/wit/Alejandro_Lago" class="new" title="Alejandro Lago" wx:linktype="unknown" wx:pagename="Alejandro_Lago" id="wx250">Lago</a><span style="font-weight:bold;" id="wx251"> ·</span> <small id="wx252">19</small> <a href="/wit/Juska_Savolainen" class="new" title="Juska Savolainen" wx:linktype="unknown" wx:pagename="Juska_Savolainen" id="wx253">Savolainen</a><span style="font-weight:bold;" id="wx254"> ·</span> <small id="wx255">20</small> <a href="/wit/Abdou_Razack_Traor%C3%A9" class="new" title="Abdou Razack Traoré" wx:linktype="unknown" wx:pagename="Abdou_Razack_Traoré" id="wx256">Traoré</a><span style="font-weight:bold;" id="wx257"> ·</span> <small id="wx258">21</small> <a href="/wit/Jo_Sondre_Aas" class="new" title="Jo Sondre Aas" wx:linktype="unknown" wx:pagename="Jo_Sondre_Aas" id="wx259">Aas</a><span style="font-weight:bold;" id="wx260"> ·</span> <small id="wx261">22</small> <a href="/wit/Andreas_Nordvik" class="new" title="Andreas Nordvik" wx:linktype="unknown" wx:pagename="Andreas_Nordvik" id="wx262">Nordvik</a><span style="font-weight:bold;" id="wx263"> ·</span> <small id="wx264">23</small> <a href="/wit/Michael_Kleppe_Jamtfall" class="new" title="Michael Kleppe Jamtfall" wx:linktype="unknown" wx:pagename="Michael_Kleppe_Jamtfall" id="wx265">Jamtfall</a><span style="font-weight:bold;" id="wx266"> ·</span> <small id="wx267">24</small> <a href="/wit/Roy_Miller" class="new" title="Roy Miller" wx:linktype="unknown" wx:pagename="Roy_Miller" id="wx268">Miller</a><span style="font-weight:bold;" id="wx269"> ·</span> <small id="wx270">26</small> <a href="/wit/Bj%C3%B8rn_Tore_Kvarme" title="Bjørn Tore Kvarme" wx:linktype="known" wx:pagename="Bjørn_Tore_Kvarme" wx:page_id="1470542" id="wx271">Kvarme</a><span style="font-weight:bold;" id="wx272"> ·</span> <small id="wx273">27</small> <a href="/wit/Marek_Sapara" class="new" title="Marek Sapara" wx:linktype="unknown" wx:pagename="Marek_Sapara" id="wx274">Sapara</a><span style="font-weight:bold;" id="wx275"> ·</span> <small id="wx276">All.</small> <a href="/wit/Trond_Henriksen" class="new" title="Trond Henriksen" wx:linktype="unknown" wx:pagename="Trond_Henriksen" id="wx277">Henriksen</a></p>
</td>
<td id="wx278"/>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:4px; margin-right:4px" id="wx279">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx280">
<li style="float:left; height:27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-left:-4px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx281"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx282"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx283"/></a> <b id="wx284"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx285">Portale Biografie</a></b></li>

<li style="float: left; height:27px; line-height:25px; width:32%; margin:0; margin-top:.5em; margin-right:1%; margin-left:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di calcio" id="wx286"><a href="/wit/Immagine:Stub_calcio.png" title="calcio" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx287"><img src="/wit/Immagine:Stub_calcio.png" alt="calcio" width="25" height="25" id="wx288"/></a> <b id="wx289"><a href="/wit/Portale:calcio" class="new" title="Portale:calcio" wx:linktype="unknown" wx:pagename="Portale:calcio" id="wx290">Portale Calcio</a></b></li>

<li style="float: right; height: 27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-right:-4px; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx291"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx292"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx293"/></a> <b id="wx294"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx295">Portale Sport</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t5"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Alexander_Tettey" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx296">Categorie</a>: <span dir="ltr" id="wx297"><a href="/wit/Categoria:Stub_calciatori" title="Categoria:Stub calciatori" wx:linktype="known" wx:pagename="Categoria:Stub_calciatori" wx:page_id="1291124" id="wx298">Stub calciatori</a></span> | <span dir="ltr" id="wx299"><a href="/wit/Categoria:Stub_gambiani" title="Categoria:Stub gambiani" wx:linktype="known" wx:pagename="Categoria:Stub_gambiani" wx:page_id="1499238" id="wx300">Stub gambiani</a></span> | <span dir="ltr" id="wx301"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx302">Biografie</a></span> | <span dir="ltr" id="wx303"><a href="/wit/Categoria:Calciatori_norvegesi" title="Categoria:Calciatori norvegesi" wx:linktype="known" wx:pagename="Categoria:Calciatori_norvegesi" wx:page_id="72374" id="wx304">Calciatori norvegesi</a></span> | <span dir="ltr" id="wx305"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx306">BioBot</a></span> | <span dir="ltr" id="wx307"><a href="/wit/Categoria:Rosenborg_B.K." title="Categoria:Rosenborg B.K." wx:linktype="known" wx:pagename="Categoria:Rosenborg_B.K." wx:page_id="1433787" id="wx308">Rosenborg B.K.</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Alexander_Tettey" class="external" wx:linktype="interwiki" wx:pagename="en:Alexander_Tettey" id="wx309">English</a> | <a href="http://fr.wikipedia.org/wiki/Alexander_Tettey" class="external" wx:linktype="interwiki" wx:pagename="fr:Alexander_Tettey" id="wx310">Français</a> | <a href="http://no.wikipedia.org/wiki/Alexander_Tettey" class="external" wx:linktype="interwiki" wx:pagename="no:Alexander_Tettey" id="wx311">Norsk (bokmål)</a> | <a href="http://pt.wikipedia.org/wiki/Alexander_Tettey" class="external" wx:linktype="interwiki" wx:pagename="pt:Alexander_Tettey" id="wx312">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx313">calciatori</p>
</wx:argument><wx:argument name="2">
<p id="wx314">gambiani</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nome">
<p id="wx315">Alexander Tettey</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="nome completo">
<p id="wx316">Alexander Banor Tettey</p>
</wx:argument><wx:argument name="data nascita">
<a href="/wit/4_aprile" title="4 aprile" wx:linktype="known" wx:pagename="4_aprile" wx:page_id="5053" id="wx317">4 aprile</a> <a href="/wit/1986" title="1986" wx:linktype="known" wx:pagename="1986" wx:page_id="4677" id="wx318">1986</a>
</wx:argument><wx:argument name="luogo nascita">
<a href="/wit/Accra" title="Accra" wx:linktype="known" wx:pagename="Accra" wx:page_id="78656" id="wx319">Accra</a>
</wx:argument><wx:argument name="codicenazione">
<a href="/wit/Immagine:Flag_of_Ghana.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Ghana.svg" id="wx320"><img src="/wit/Immagine:Flag_of_Ghana.svg" alt="bandiera" width="20" id="wx321"/></a> <a href="/wit/Ghana" title="Ghana" wx:linktype="known" wx:pagename="Ghana" wx:page_id="699197" id="wx322">Ghana</a>
</wx:argument><wx:argument name="passaporto"/><wx:argument name="altezza">
<p id="wx323">180</p>
</wx:argument><wx:argument name="peso"/><wx:argument name="disciplina">
<p id="wx324">Calcio</p>
</wx:argument><wx:argument name="ruolo">
<a href="/wit/Centrocampista" title="Centrocampista" wx:linktype="known" wx:pagename="Centrocampista" wx:page_id="327161" id="wx325">Centrocampista</a>
</wx:argument><wx:argument name="Squadra">
<a href="/wit/Immagine:600px_Bianco_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Nero.png" id="wx326"><img src="/wit/Immagine:600px_Bianco_e_Nero.png" alt="" width="20" id="wx327"/></a> <a href="/wit/Rosenborg_B.K." title="Rosenborg B.K." wx:linktype="known" wx:pagename="Rosenborg_B.K." wx:page_id="507027" id="wx328">Rosenborg</a>
</wx:argument><wx:argument name="Giovanili anni"/><wx:argument name="Giovanili squadre"/><wx:argument name="Squadre"/><wx:argument name="Anni nazionale">
<a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx329">2007</a>
<p id="wx330">-</p>
</wx:argument><wx:argument name="nazionale">
<a href="/wit/Immagine:Flag_of_Norway.svg" title="Bandiera della Norvegia" wx:linktype="image" wx:pagename="Immagine:Flag_of_Norway.svg" id="wx331"><img src="/wit/Immagine:Flag_of_Norway.svg" alt="Bandiera della Norvegia" width="20" id="wx332"/></a>
<p id="wx333"> <a href="/wit/Nazionale_di_calcio_della_Norvegia" title="Nazionale di calcio della Norvegia" wx:linktype="known" wx:pagename="Nazionale_di_calcio_della_Norvegia" wx:page_id="372861" id="wx334">Norvegia</a></p>
</wx:argument><wx:argument name="presenzenazionale(goal)">
<p id="wx335">2 (0)</p>
</wx:argument><wx:argument name="aggiornato"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="Nome">
<p id="wx336">Alexander Banor</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx337">Tettey</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx338">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx339">Accra</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx340">4 aprile</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx341">1986</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx342">calciatore</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx343">norvegese</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx344">che gioca nel ruolo di <a href="/wit/Centrocampista" title="Centrocampista" wx:linktype="known" wx:pagename="Centrocampista" wx:page_id="327161" id="wx345">centrocampista</a> nel <a href="/wit/Rosenborg_B.K." title="Rosenborg B.K." wx:linktype="known" wx:pagename="Rosenborg_B.K." wx:page_id="507027" id="wx346">Rosenborg</a></p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx347">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx348">calcio</p>
</wx:argument><wx:argument name="3">
<p id="wx349">sport</p>
</wx:argument></wx:templatearguments>
</html>
